Subject: Saving gzipped files to UNIX via ange-ftp

From: Levent N Atasoy <[email-masked]>
Date: Sat, 26 Oct 1996 01:19:19 -0700

When I save a gzipped file to a UNIX file-system via ange-ftp, and
later open it using emacs on the UNIX system the file is decoded fine,
but all the lines have ^M at the end.

I can use ange-ftp to read files from a UNIX system, modify and
save them using NTemacs. Then I can open them fine using emacs
on the UNIX system.

The problem occurs only with .gz files. I use crypt++. I guess the
crypt++ encodes/decodes dos mode and zip mode separately without
problems but it can not handle this situation where it has to do both
at the same time.  Since I am am not a pro lisper, this is just a
guess. Does anyone know better?